OpenShot PPA is out of date and breaks gstreamer

Bug #490321 reported by PhobosK on 2009-11-30
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu Tweak
Medium
Ding Zhou

Bug Description

The OpenShot Video Editor PPA for Karmic is outdated and not maintained anymore. If one uses it, he will get a broken gstreamer unable to play any video file (because the PPA adds its own versions of ffmpeg and other packages).
The new url for the PPA according to the developers is: https://launchpad.net/~jonoomph/+archive/openshot-edge
I have not tested if it breaks anything yet.

See https://bugs.launchpad.net/ubuntu/+bug/441678/comments/7 for more info.

PhobosK (phobosk) on 2009-11-30
description: updated
Ding Zhou (tualatrix) on 2009-11-30
Changed in ubuntu-tweak:
status: New → Confirmed
importance: Undecided → Medium
assignee: nobody → TualatriX (tualatrix)
milestone: none → 0.5.0
Ding Zhou (tualatrix) on 2010-01-10
Changed in ubuntu-tweak:
status: Confirmed → Fix Committed
Ding Zhou (tualatrix) on 2010-01-10
Changed in ubuntu-tweak:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers